camomile 0.8.5-1ubuntu1 source package in Ubuntu

Changelog

camomile (0.8.5-1ubuntu1) disco; urgency=medium

  * No-change rebuild for ocaml ABI changes.
  * Stick to the 0.8.5 version, because 1.0.1 ftbfs and breaks
    ocaml-gettext.

 -- Matthias Klose <email address hidden>  Fri, 18 Jan 2019 18:38:10 +0100

Upload details

Uploaded by:
Matthias Klose on 2019-01-18
Uploaded to:
Disco
Original maintainer:
Debian OCaml Maintainers
Architectures:
any all
Section:
libdevel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2019-01-18 universe libdevel

Downloads

File Size SHA-256 Checksum
camomile_0.8.5.orig.tar.bz2 2.5 MiB 85806b051cf059b93676a10a3f66051f7f322cad6e3248172c3e5275f79d7100
camomile_0.8.5-1ubuntu1.debian.tar.xz 10.5 KiB b6fd7667dacd2d265790163c9550ebd501164325b0be2dd28262d308e9edc80d
camomile_0.8.5-1ubuntu1.dsc 2.2 KiB 52e94a4bf16b54c2447a9da2ddb802008fff7e877183f0472d3f97b220c4c0b1

View changes file

Binary packages built by this source

libcamomile-ocaml-data: Unicode data for OCaml

 Camomile is a comprehensive Unicode library for objective caml language.
 The library is currently designed to conform Unicode Standard 3.2.
 .
 This package contains the data needed by camomile.

libcamomile-ocaml-dev: Unicode library for OCaml

 Camomile is a comprehensive Unicode library for objective caml language.
 The library is currently designed to conform Unicode Standard 3.2.
 .
 Normalisers (NFD, NFKD, NFC, NFKC) and collator (string comparison) pass
 the conformance tests defined Unicode Technical Reports. Collator is also
 tested to Canadian, Thai and Japanese standards with their locales.